Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 312675 (CVE-2010-0163) - <mail-client/mozilla-thunderbird-2.0.0.24: Multiple vulnerabilities (CVE-2010-0163)
Summary: <mail-client/mozilla-thunderbird-2.0.0.24: Multiple vulnerabilities (CVE-2010...
Status: RESOLVED FIXED
Alias: CVE-2010-0163
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Security
URL:
Whiteboard: A2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-01 16:56 UTC by Alex Legler (RETIRED)
Modified: 2013-01-08 01:04 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-04-01 16:56:07 UTC
<mail-client/mozilla-thunderbird 2.0.0.24 Multiple vulnerabilities
Comment 1 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2010-04-01 16:56:45 UTC
CVE-2010-0163 (http://nvd.nist.gov/nvd.cfm?cvename=CVE-2010-0163):
  Mozilla Thunderbird before 2.0.0.24 and SeaMonkey before 1.1.19
  process e-mail attachments with a parser that performs casts and line
  termination incorrectly, which allows remote attackers to cause a
  denial of service (application crash) or possibly execute arbitrary
  code via a crafted message, related to message indexing.

Comment 2 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-01-10 12:40:44 UTC
No vulnerable versions are in the tree.
Comment 3 Stefan Behte (RETIRED) gentoo-dev Security 2011-10-08 22:06:24 UTC
Vote: YES. Added to pending GLSA request.
Comment 4 GLSAMaker/CVETool Bot gentoo-dev 2013-01-08 01:04:07 UTC
This issue was resolved and addressed in
 GLSA 201301-01 at http://security.gentoo.org/glsa/glsa-201301-01.xml
by GLSA coordinator Sean Amoss (ackle).